I will help You With Opencart Upgrades, Config, Errors and Installs for $5

(53)
help You With Opencart Upgrades, Config, Errors and Installs
help You With Opencart Upgrades, Config, Errors and Installs

About This Gig

Hi,

I will install, upgrade or configure Opencart, Extension, Theme or Vqmod.

Please select a gig below or contact me first for a custom quote or any questions.

If everything goes smoothly, I usually deliver very fast.  And will answer any questions / concerns you may have.

Looking forward to working with you.

IF UPGRADE IS FROM VERSION 1.5 TO VERSION 2.0 or above, PLEASE ORDER EXTRA GIG BELOW as there is no built-in upgrade process and upgrade will have to be done manually.  **You are responsible for providing updates to your theme or extensions and making sure they are available**.

- Many Opencart extensions require Vqmod so if you do not have it already it will be required.

- Any paid extensions or themes must be provided by you or download info provided.

* Gigs are for installation only with basic configuration as configuration can be a personal preference or requirement. (but don't hesitate to ask for help or order extra gig)


*** I will go above and beyond but please remember, one gig means one gig. Any extra work may / will require additional purchase.

***PLEASE MAKE SURE YOU HAVE UP TO DATE BACKUPS BEFORE PLACING ORDER***